<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.929000854492</MDI>
      <MDI key="STATISTICS_MEAN">-3.4396697099043</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.086000442505</MDI>
      <MDI key="STATISTICS_STDDEV">7.1003380910344</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
